Debian Bug report logs - #600158
gtkatlantic: grammatical errors in package description

version graph

Package: gtkatlantic; Maintainer for gtkatlantic is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for gtkatlantic is src:gtkatlantic.

Reported by: "Dan 'Da Man'" <heymrdjd@gmail.com>

Date: Thu, 14 Oct 2010 05:21:01 UTC

Severity: minor

Found in version gtkatlantic/0.4.2-3

Fixed in version gtkatlantic/0.4.3-1

Done: Markus Koschany <apo@gambaru.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#600158; Package gtkatlantic. (Thu, 14 Oct 2010 05:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dan 'Da Man'" <heymrdjd@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Thu, 14 Oct 2010 05:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Dan 'Da Man'" <heymrdjd@gmail.com>
To: submit@bugs.debian.org
Subject: gtkatlantic: grammatical errors in package description
Date: Thu, 14 Oct 2010 00:17:09 -0500
[Message part 1 (text/plain, inline)]
Subject: gtkatlantic: grammatical errors in package description
Package: gtkatlantic
Version: 0.4.2-3
Severity: minor

*** Please type your report below this line ***
The package description contains a couple of grammatical errors: Monopoly
should be capitalized and possibly with a trademark symbol next to it.  Also
the phrase "which work" should read "that works"

-- System Information:
Debian Release: squeeze/sid
  APT prefers maverick-updates
  APT policy: (500, 'maverick-updates'), (500, 'maverick-security'), (500,
'maverick')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.35-22-generic (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#600158; Package gtkatlantic. (Sun, 07 Nov 2010 16:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Dan 'Da Man'" <heymrdjd@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Sun, 07 Nov 2010 16:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 600158@bugs.debian.org (full text, mbox):

From: "Dan 'Da Man'" <heymrdjd@gmail.com>
To: 600158@bugs.debian.org
Subject: gtkatlantic: proposed bug fix
Date: Sun, 7 Nov 2010 10:05:10 -0600
[Message part 1 (text/plain, inline)]
This is a multi-part MIME message sent by reportbug.


--===============0267032397==
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset="UTF-8"
Content-Disposition: inline

Package: gtkatlantic
Version: 0.4.2-3
Severity: normal
Tags: patch
User: ubuntu-devel@lists.ubuntu.com
Usertags: origin-ubuntu natty ubuntu-patch

Here is my proposal of a fix for this bug.

*** /tmp/tmpTWf2at
In Ubuntu, we've applied the attached patch to achieve the following:

  * debian/control, debian/gtkatlantic.1, README: corrected grammatical
errors & added trademark symbol to Monopoly™

We thought you might be interested in doing the same.


-- System Information:
Debian Release: squeeze/sid
  APT prefers natty-updates
  APT policy: (500, 'natty-updates'), (500, 'natty-security'), (500,
'natty-backports'), (500, 'natty')
Architecture: i386 (i686)

Kernel: Linux 2.6.31-22-generic-pae (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--===============0267032397==
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Content-Type: text/x-diff; charset="utf-8"
Content-Disposition: attachment; filename="tmpG96RiV"

diff -u gtkatlantic-0.4.2/debian/gtkatlantic.1
gtkatlantic-0.4.2/debian/gtkatlantic.1
--- gtkatlantic-0.4.2/debian/gtkatlantic.1
+++ gtkatlantic-0.4.2/debian/gtkatlantic.1
@@ -1,11 +1,11 @@
 .TH GTKATLANTIC 1
 .SH NAME
-gtkatlantic \- game like monopoly
+gtkatlantic \- game like Monopoly™
 .SH SYNOPSIS
 .B gtkatlantic
 .SH "DESCRIPTION"
 .B gtkatlantic
-is a game like monopoly, this game is a network client which work with
monopd server. monopd is available as debian package too.
+is a game like Monopoly™, this game is a network client that works with the
monopd server. Monopd is available as debian package too.
 .PP
 This manual page was written for the Debian GNU/Linux distribution
 because the upstream software didn't have a manpage.
diff -u gtkatlantic-0.4.2/debian/changelog
gtkatlantic-0.4.2/debian/changelog
diff -u gtkatlantic-0.4.2/debian/control gtkatlantic-0.4.2/debian/control
--- gtkatlantic-0.4.2/debian/control
+++ gtkatlantic-0.4.2/debian/control
@@ -14,5 +14,5 @@
 Recommends: monopd
-Description: Game like Monopoly
- GtkAtlantic is a game, like monopoly.
- This is a network client which work with the monopd server
+Description: Game like Monopoly™
+ GtkAtlantic is a game, like Monopoly™.
+ This is a network client that works with the monopd server.
  (see http://unixcode.org/monopd/).
only in patch2:
unchanged:
--- gtkatlantic-0.4.2.orig/README
+++ gtkatlantic-0.4.2/README
@@ -3,7 +3,7 @@
   Version 0.4.2
 ================================================================================

-At the moment you can only play monopoly game, all other gametype are
disabled..
+At the moment you can only play Monopoly™ game, all other gametype are
disabled..
 we apologize for the inconvenience...

 for more informations, like how to play, please consult help menu after

--===============0267032397==--
[Message part 2 (text/html, inline)]
[gtkatlantic_0.4.2-3ubuntu1.debdiff (application/octet-stream, attachment)]

Added tag(s) pending. Request was from Markus Koschany <apo@gambaru.de> to control@bugs.debian.org. (Sat, 05 Oct 2013 13:30:06 GMT) Full text and rfc822 format available.

Reply sent to Markus Koschany <apo@gambaru.de>:
You have taken responsibility. (Thu, 19 Dec 2013 18:21:04 GMT) Full text and rfc822 format available.

Notification sent to "Dan 'Da Man'" <heymrdjd@gmail.com>:
Bug acknowledged by developer. (Thu, 19 Dec 2013 18:21:04 GMT) Full text and rfc822 format available.

Message #17 received at 600158-close@bugs.debian.org (full text, mbox):

From: Markus Koschany <apo@gambaru.de>
To: 600158-close@bugs.debian.org
Subject: Bug#600158: fixed in gtkatlantic 0.4.3-1
Date: Thu, 19 Dec 2013 18:18:35 +0000
Source: gtkatlantic
Source-Version: 0.4.3-1

We believe that the bug you reported is fixed in the latest version of
gtkatlantic, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 600158@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Markus Koschany <apo@gambaru.de> (supplier of updated gtkatlantic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 17 Dec 2013 18:01:29 +0100
Source: gtkatlantic
Binary: gtkatlantic
Architecture: source amd64
Version: 0.4.3-1
Distribution: unstable
Urgency: medium
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Markus Koschany <apo@gambaru.de>
Description: 
 gtkatlantic - Game like Monopoly
Closes: 600158 652572 662367
Changes: 
 gtkatlantic (0.4.3-1) unstable; urgency=medium
 .
   * Imported Upstream version 0.4.3. (Closes: #652572)
   * Bump compat level to 9 and require debhelper >= 9.
   * Switch from build-dependency libpng12-dev to libpng-dev.
     (Closes: #662367)
   * Update homepage field and point to gtkatlantic.gradator.net.
   * Use canonical VCS-URI.
   * Bump Standards-Version and make the package comply with 3.9.5.
   * Switch to source format 3.0 (quilt).
   * Update the man pages for section 6 (games).
   * Update gtkatlantic.desktop file.
     - Add a comment in German.
     - Add keywords.
   * Update menu file.
     - Add longtitle.
     - Use an absolute icon path.
   * debian/watch: Make the extension regex more flexible.
   * Update package description and remove obsolete link. Add a
     trademark symbol for all occurrences of Monopoly. Thanks to Dan 'Da Man'.
     (Closes: #600158)
   * Install README via docs file.
   * Switch to dh sequencer.
     - Build with --parallel and --with autoreconf.
     - Add dh-autoreconf to Build-Depends.
     - Drop cdbs.
     - Avoid useless dependencies by appending -Wl,--as-needed to LDFLAGS.
     - Install game data to /usr/share/games.
   * Add remove-Werror-from-CFLAGS.patch. Do not treat warnings as errors to
     avoid build failures.
   * Add hardening.patch to add missing CFLAGS via dpkg-buildflags.
   * Update debian/copyright to copyright format 1.0.
   * Add myself to Uploaders.
Checksums-Sha1: 
 7a914f71f5643c20d36b06554abd73f9e72f6cf6 2077 gtkatlantic_0.4.3-1.dsc
 be2bdb57d329650359213146a8339f76b2b722c6 872002 gtkatlantic_0.4.3.orig.tar.gz
 00c927531596796b477d4f513f954940fbb4b0ea 4433 gtkatlantic_0.4.3-1.debian.tar.gz
 28e814a287aa1025e1df58d4c8b0a59a9d36f5a8 352808 gtkatlantic_0.4.3-1_amd64.deb
Checksums-Sha256: 
 35cc7fc2017be55d55d4c00689618486457cb2df0e13e164930087de04582966 2077 gtkatlantic_0.4.3-1.dsc
 8770cd3c9ed9cffe15a08592f2612440f5e9b17ffbbff42e9c77919661233b54 872002 gtkatlantic_0.4.3.orig.tar.gz
 bf2b30974bbae7c20aa63968114dce57153894c77b0613684680761ab8b8a36b 4433 gtkatlantic_0.4.3-1.debian.tar.gz
 7f27736352922e0dee6fbad0bae7651b87c7d328202c1b970ea528de31506826 352808 gtkatlantic_0.4.3-1_amd64.deb
Files: 
 39b8c8761326af92a59876aed5b1b7aa 2077 games optional gtkatlantic_0.4.3-1.dsc
 61c34b8705e0e38764c1c79810c20bed 872002 games optional gtkatlantic_0.4.3.orig.tar.gz
 6f17a567bfe1ee89d646677e660c1994 4433 games optional gtkatlantic_0.4.3-1.debian.tar.gz
 82fbcb15be0055bbc4a07603bca0417a 352808 games optional gtkatlantic_0.4.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSszbKAAoJEHQmOzf1tfkT6hAQAIJIua26uXTZU3t4ihMDke86
g+WTeMAfTe6NazzJPd+MaIZqa31yM7Jrx8KGMpnI2pWWhMnAePezkyWVU/wtjDI1
U1AO3U75noyz20LmCOjXEORT7ZNw/U2kCtcsnEhdKnKSUGpoBDo7abPzYn2wTacm
tXrwSAmzUNMXbVy4eLSBXpd9x1aStAyxBzznfyq/Be6MLKfpQki9GC4yF24/Sjy/
Zeginr/4AkxtrfMZgVrqu4aYDcthrA62ACTY1HfLzIHjMOxPTLe4SE+1b0uPPfhV
Y48Lef5IKO6HKLNACj0bpDG0VTo6NkSYcq2j6dDPbfrbtLvRjpvqV86PrBHmLpUn
+t9HA30yRkyqQIS+y5KrJ9hykD5WRkJEGL+dOBMvMA5PebvSAJil2OlCOaVP/I3p
ri0nk0L+B4Q91JG8BLvBp/ZrtHLQ/gsPNzKeb2+5i7ra4TgY17V4AR5cguF11Ude
49IZ6gpUVc8IIPKN220c41OC/BDbTYrEupoEaIQdzZd6nYyHTI1ojAN0uNd0/4Lr
gnOfCqfR++sVt5TJCxVgHBowEz25zWpVshsoEiaIdk3i2GEoLnIwYZG2WN7q1SEJ
wlYWLAX2UwQlHU/hWU3VQ2M0LYJcWX7ve4RnNo7jyeWutiOosMftGO+s0nnK7po3
ADxQ6Cw5e7bon7ddxl5M
=Nk6h
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 22 Jan 2014 07:30:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:13:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.